jakarta-cactus-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Christopher Lenz <cml...@gmx.de>
Subject Re: Support for Weblogic 6
Date Tue, 22 Jul 2003 20:22:14 GMT
Hi Laurent,

you should still be able to use the Ant script that was included with 
Cactus 1.4 in the same way as before. WL is just not supported by the 
new Ant integration (the <cactus> task, mainly).

Laurent Duperval wrote:
> Hi,
> 
> I'm still using Weblogic 6. I see that support for it was dropped 
> recently. How can I integrate it back into (at least) my version of 
> Cactus. I have a nightly build version from 2 days ago.

-- 
Christopher Lenz
/=/ cmlenz at gmx.de


Mime
View raw message